#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: wai-app-static
version: 3.1.6.1
id: wai-app-static-3.1.6.1-1PkuJxcpqdi5vGsOBEAHu0
key: wai-app-static-3.1.6.1-1PkuJxcpqdi5vGsOBEAHu0
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/book/web-application-interface
synopsis: WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.Storage.Filesystem
    WaiAppStatic.Storage.Embedded WaiAppStatic.Listing
    WaiAppStatic.Types WaiAppStatic.CmdLine
hidden-modules: Util WaiAppStatic.Storage.Embedded.Runtime
                WaiAppStatic.Storage.Embedded.TH
abi: 4e96db2ad3d4c61b35fe67569cbdd3fe
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/wai-app-static-3.1.6.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/wai-app-static-3.1.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/wai-app-static-3.1.6.1
hs-libraries: HSwai-app-static-3.1.6.1-1PkuJxcpqdi5vGsOBEAHu0
depends:
    base-4.9.1.0 blaze-builder-0.4.0.2-EbETJDFSQ4b6W7B283dutO
    blaze-html-0.8.1.3-EHw0sCLFL6JKZx2lFkE5O8
    blaze-markup-0.7.1.1-Amik95gvtJH76XeEGEdOV0 bytestring-0.10.8.1
    containers-0.5.7.1 cryptonite-0.24-8CPx71TTAGL9kKBh2LMKdw
    directory-1.3.0.0 file-embed-0.0.10-KWMmUDaNSRP7AxWSEHlrrK
    filepath-1.4.1.1 http-date-0.0.6.1-L7XpICKks6SDT9rfFdS3mT
    http-types-0.9.1-IqlxYYwrFhNBj6J7ATsByJ
    memory-0.14.6-8f3xLObLA3p67pVexclvQP
    mime-types-0.1.0.7-6S5MIO4mj3aEWOXP65VWnC
    old-locale-1.0.0.7-KGBP1BSKxH5GCm0LnZP04j
    optparse-applicative-0.13.2.0-ATtPSoVb5QO98rs9Fb1xKb
    template-haskell-2.11.1.0 text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq
    time-1.6.0.1 transformers-0.5.2.0
    unix-compat-0.4.3.1-Ausmw6d7KIwA7sl52mzqxC
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    wai-3.2.1.1-8mpSdlQN10CC3im2R8JJP4
    wai-extra-3.0.20.0-BxVwY0rS5Ws6LtyxYJkIIh
    warp-3.2.13-3b9ahS01zRZ7bE17bwbPRa
    zlib-0.6.1.2-GcLmGV5PElZD6CJvjR9umm
haddock-interfaces: /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock
haddock-html: /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
